Subject: Re: Slot for adaptation Re: [Sipping] agenda requests

From: Rohan Mahy <[email-masked]>
Date: Fri, 1 Nov 2002 09:40:12 -0800

Hi Pekka,

Assuming there is sufficient mailing list discussion, We SIPPING chairs  
would need to talk with the SIMPLE chairs (cc:ed) about which WG would  
be most appropriate.  I am basically assuming that we should pick a  
mailing list on which to point discussion, and if there is sufficient  
discussion on that list, have a discussion about the issues in that WG.

Note that this is different from the calendar draft discussion which is  
informational cross-pollination of groups that normally do not have  
much contact.

thanks,
-rohan

On Friday, November 1, 2002, at 08:51 AM, Pekka Pessi wrote:

> 	Hello again,
>
> 	I've another I-D we have submitted, or actually a pair of I-Ds.
> 	They regard multimedia message adaptation, and enhanced MIME
> 	featured required by multimedia instant messaging.
>
> 	This work concerns both SIPPING and SIMPLE, the requirements I-D
> 	lists use cases and requirements for multimedia messaging and
> 	message adaptation solutions like one used today in MMS, and the
> 	framework I-D tries to explore possible solutions.
>
> 	We'd like to spend a few minutes to explain what this is all
> 	about, why message adaptation it should be taken as a WG item by
> 	SIPPING and what kind of effect the multimedia messaging and
> 	message adaptation have on existing work in SIP WG.
>
> 	Best regards,
> 					Pekka Pessi
>
> <draft-coulombe-message-adaptation-requirements-00.txt><draft- 
> coulombe-message-adaptation-framework-00.txt>